Google Nexus Broadcom Wi-Fi Driver CVE-2016-3869 Privilege Escalation Vulnerability

Bugtraq ID: 92885
Class: Unknown
CVE: CVE-2016-3869
Remote: Yes
Local: No
Published: Sep 07 2016 12:00AM
Updated: Sep 07 2016 12:00AM
Credit: Gengjia Chen (@chengjia4574) and pjf of IceSword Lab, Qihoo 360 Technology Co. Ltd.
Vulnerable: Google Pixel C 0
Google Nexus Player 0
Google Nexus 9
Google Nexus 6P
Google Nexus 6
Google Nexus 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus